[Request] Gwibber

User avatar
realityDroid
Posts: 156
Joined: 09 Aug 2013 17:53

[Request] Gwibber

Postby realityDroid » 17 Nov 2013 05:08

Would love to see Gwibber in the community repo.

http://gwibber.com/
Gwibber is an open source microblogging client for Linux. It brings the most popular social networking web services to your desktop and gives you the ability to control how you communicate.
I'm going to try to find a deb file for it, but it would be great to have easy access to this.
Read my full signature, it's too long for this forum:

http://realitydroid.net/Signature.txt

Image

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: [Request] Gwibber

Postby zerozero » 17 Nov 2013 12:36

Gwibber is available in Debian
http://packages.debian.org/search?suite ... ds=gwibber
(sid and experimental)
bliss of ignorance

User avatar
realityDroid
Posts: 156
Joined: 09 Aug 2013 17:53

Re: [Request] Gwibber

Postby realityDroid » 20 Nov 2013 14:25

zerozero wrote:Gwibber is available in Debian
http://packages.debian.org/search?suite ... ds=gwibber
(sid and experimental)
Ya, and I was able to install an older version that didn't work with Facebook. Newer versions however won't install without dependency hell and potentially mucking up the system. I don't want to do that.
Read my full signature, it's too long for this forum:

http://realitydroid.net/Signature.txt

Image

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: [Request] Gwibber

Postby zerozero » 21 Nov 2013 02:07

i don't know the method you used or what older version you installed but it's installing fine here.

add the sid repo to your sources.list

Code: Select all

deb http://ftp.debian.org/debian unstable main contrib non-free

Code: Select all

apt update
but don't upgrade/dist-upgrade
if you want the "basic version :lol: "

Code: Select all

sudo apt-get -t unstable install gwibber gwibber-themes
if you want the full pack

Code: Select all

sudo apt-get -t unstable install gwibber gwibber-themes gwibber-service-*
disable the sid repo and

Code: Select all

apt update
bliss of ignorance


Return to “Community Packages Requests”

Who is online

Users browsing this forum: No registered users and 1 guest